@echo Example of dos utilities:
Totalspc /a/b/c/y/z > whatis.dat
Pause
@echo Total free disk space is:
Whatis /x/f:whatis.dat
Pause
Set Whatis=-1
Whatis /x/f:whatis.dat
Set Whatis=
Delete Whatis.dat /c/p
@echo End example..
